<!--=include templates/meta.html -->
<body>
	<div class="page">
		<!--=include templates/header.html -->
		<main class="page__search main">
			<div class="search__inner inner">
                <form>
                    <h1 class="search__title">Поиск яхт</h1>
                    <div class="search__box-input">
                        <input type="text" class="search__input" placeholder="ВВЕДИТЕ НАЗВАНИЕ ЯХТЫ">
                        <button class="search__input-button">
                            <svg class="search__input-button-icon" width="20" height="20">
                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-search"></use>
                            </svg>
                        </button>
                        <div class="search__input-result"></div>
                    </div>
                    <div class="search__box">
                        <p class="search__box-title">параметры ПОИСКА</p>
                        <div class="search__select-container">
                            <p class="search__select-name">Даты аренды</p>
                            <input type="text" class="search__datepicker datepicker-input datepicker-input_lighten" placeholder="Прибытия/отправления">
                        </div>
                        <div class="search__select-container select-container">
                            <p class="search__select-name">Направление</p>
                            <select class="search__select multiple" data-placeholder="Выберите направления" multiple>
                                <option></option>
                                <option>Италия</option>
                                <option>Франция</option>
                                <option>Монако</option>
                                <option>Греция</option>
                                <option>Испания</option>
                                <option>Хорватия</option>
                                <option>Черногория</option>
                                <option>Турция</option>
                                <option>Мальта</option>
                                <option>Албания</option>
                                <option>Норвегия</option>
                                <option>Англия</option>
                                <option>Канада</option>
                                <option>Аляска</option>
                                <option>Новая Англия</option>
                                <option>Бермудские острова</option>
                                <option>Флорида</option>
                                <option>Калифорния</option>
                                <option>Мексика</option>
                                <option>Галпагосские острова</option>
                                <option>Австралия</option>
                                <option>Новая Зеландия</option>
                                <option>Французская полинезия</option>
                                <option>Новая Каледония</option>
                                <option>Таити</option>
                                <option>Фиджи</option>
                                <option>Персидский залив</option>
                            </select>
                        </div>
                        <div class="search__select-container select-container">
                            <p class="search__select-name">Размер яхты</p>
                            <select class="search__select multiple" data-placeholder="Любой" multiple>
                                <option></option>
                                <option>Любой</option>
                                <option>от 0 до 50 м</option>
                                <option>от 50 до 100 м</option>
                                <option>от 100 до 150 м</option>
                                <option>Более 150 м</option>
                            </select>
                        </div>
                        <div class="search__select-container select-container">
                            <p class="search__select-name">Бюджет</p>
                            <select class="search__select multiple" data-placeholder="Любой" multiple>
                                <option></option>
                                <option>Любой</option>
                                <option>от 0 € до 50 000 €</option>
                                <option>от 50 000</option>
                                <option>от 100 000 € до 200 000 €</option>
                                <option>от 200 000 € до 400 000 €</option>
                                <option>Свыше 400 000 €</option>
                            </select>
                        </div>
                        <div class="search__select-container select-container">
                            <p class="search__select-name">Тип яхты</p>
                            <select class="search__select multiple" data-placeholder="Любой" multiple>
                                <option></option>
                                <option>Любой</option>
                                <option>от 0 € до 50 000 €</option>
                                <option>от 50 000</option>
                                <option>от 100 000 € до 200 000 €</option>
                                <option>от 200 000 € до 400 000 €</option>
                                <option>Свыше 400 000 €</option>
                            </select>
                        </div>
                        <div class="search__select-container select-container">
                            <p class="search__select-name">Год постройки</p>
                            <select class="search__select multiple" data-placeholder="Любой" multiple>
                                <option></option>
                                <option>Любой</option>
                                <option>2018</option>
                                <option>2017</option>
                                <option>2016</option>
                                <option>2015</option>
                                <option>2014</option>
                            </select>
                        </div>
                        <div class="search__select-container select-container">
                            <p class="search__select-name">Верфь</p>
                            <select class="search__select multiple" data-placeholder="Любая" multiple>
                                <option></option>
                                <option>Любая</option>
                                <option>2018</option>
                                <option>2017</option>
                                <option>2016</option>
                                <option>2015</option>
                                <option>2014</option>
                            </select>
                        </div>
                        <div class="search__select-container select-container">
                            <p class="search__select-name">Количество гостей </p>
                            <select class="search__select multiple" data-placeholder="Любое" multiple>
                                <option></option>
                                <option>10-20</option>
                                <option>4-5</option>
                                <option>6-9</option>
                                <option>21-30</option>
                            </select>
                        </div>
                    </div>
                    <div class="search__box search__box-checkbox">
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Бичклаб</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Джакузи</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Сауна</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Вертолетная площадка</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Стабилизаторы</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Для инвалидов</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Комната для массажа</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Водные игрушки</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Комната для массажа</span>
                            </label>
                        </div>
                    </div>
                    <div class="text_center">
                        <input type="submit" value="ПРИМЕНИТЬ" class="button-border button-border_dark">
                    </div>
                </form>
			</div>
			<script src="json/result.json"></script>
		</main>
		<!--=include templates/footer.html -->
	</div>
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
